Subject: Re: bug#73638: 31.0.50; doc-view: imenu index cannot be made for LaTeX PDFs

From: Tassilo Horn <[email-masked]>
Date: Sun, 06 Oct 2024 13:26:40 +0200

Visuwesh <[email-masked]> writes:

> As you expected, your minified version works fine when doing
> process-send-string.  I do have not much experience working with async
> processes like this before, what do you think about the approach
> below?

I don't do that very frequently.  I think it would be simpler if we skip
the sentinel and instead use some :buffer " *mutool-run-result*" with
make-process and just read from there after the accept-process-output
loop.

Bye,
  Tassilo